---CHAT-IR-SQL---
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";

---CHAT-IR-SQL---

SET time_zone = "+00:00";
---CHAT-IR-SQL---

DROP TABLE IF EXISTS badwords;

---CHAT-IR-SQL---
DROP TABLE IF EXISTS blacklist;

---CHAT-IR-SQL---
DROP TABLE IF EXISTS config;

---CHAT-IR-SQL---
DROP TABLE IF EXISTS messages;

---CHAT-IR-SQL---
DROP TABLE IF EXISTS offlines;

---CHAT-IR-SQL---
DROP TABLE IF EXISTS onlines;

---CHAT-IR-SQL---
DROP TABLE IF EXISTS rooms;

---CHAT-IR-SQL---
DROP TABLE IF EXISTS smileys;

---CHAT-IR-SQL---
DROP TABLE IF EXISTS users;

---CHAT-IR-SQL---
DROP TABLE IF EXISTS usertypes;

---CHAT-IR-SQL---
DROP TABLE IF EXISTS visit;

---CHAT-IR-SQL---

CREATE TABLE IF NOT EXISTS `badwords` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `word` varchar(100) NOT NULL,
  `filter` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

---CHAT-IR-SQL---


INSERT INTO `badwords` (`id`, `word`, `filter`) VALUES
(6, 'chat', '***'),
(7, 'چت', '***');

---CHAT-IR-SQL---



CREATE TABLE IF NOT EXISTS `blacklist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` varchar(1000) NOT NULL,
  `username` varchar(1000) NOT NULL,
  `userip` varchar(1000) NOT NULL,
  `time` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

---CHAT-IR-SQL---



CREATE TABLE IF NOT EXISTS `config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `temp` varchar(100) NOT NULL,
  `pmsreload` varchar(100) NOT NULL,
  `usersreload` varchar(100) NOT NULL,
  `strlenpms` varchar(100) NOT NULL,
  `welcomemsg` varchar(10000) NOT NULL,
  `exitmsg` varchar(10000) NOT NULL,
  `repeatsmile` varchar(100) NOT NULL,
  `defaultcolor` varchar(100) NOT NULL,
  `chattitle` varchar(1000) NOT NULL,
  `indextitle` varchar(1000) NOT NULL,
  `indexdesc` varchar(10000) NOT NULL,
  `indextags` varchar(10000) NOT NULL,
  `maxcharname` varchar(100) NOT NULL,
  `mincharname` varchar(100) NOT NULL,
  `repeatmsg` varchar(100) NOT NULL,
  `autoscroll` varchar(100) NOT NULL,
  `countdivs` varchar(100) NOT NULL,
  `showtime` varchar(100) NOT NULL,
  `showavatar` varchar(100) NOT NULL,
  `showgender` varchar(100) NOT NULL,
  `showcrown` varchar(100) NOT NULL,
  `gastsendmsg` varchar(100) NOT NULL,
  `registerlink` varchar(100) NOT NULL,
  `changepwlink` varchar(100) NOT NULL,
  `showsysmsg` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

---CHAT-IR-SQL---



INSERT INTO `config` (`id`, `temp`, `pmsreload`, `usersreload`, `strlenpms`, `welcomemsg`, `exitmsg`, `repeatsmile`, `defaultcolor`, `chattitle`, `indextitle`, `indexdesc`, `indextags`, `maxcharname`, `mincharname`, `repeatmsg`, `autoscroll`, `countdivs`, `showtime`, `showavatar`, `showgender`, `showcrown`, `gastsendmsg`, `registerlink`, `changepwlink`, `showsysmsg`) VALUES
(1, 'default', '1000', '4000', '200', 'Well Come ', 'Good Bye ', '5', '#ffffff', 'Chat-IR', 'Chat-IR', 'The Best ChatScript - Chat-IR.IR', 'Chat-IR , Chat , ChatRoom', '15', '4', 'false', 'true', '8', 'true', 'true', 'true', 'true', 'true', 'true', 'true', 'true');

---CHAT-IR-SQL---



CREATE TABLE IF NOT EXISTS `messages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` mediumtext NOT NULL,
  `css` varchar(10000) NOT NULL,
  `time` varchar(1000) NOT NULL,
  `name` varchar(1000) NOT NULL,
  `sex` varchar(10) NOT NULL,
  `priv` varchar(100) NOT NULL,
  `userid` varchar(1000) NOT NULL,
  `privat` varchar(100) NOT NULL,
  `ip` varchar(100) NOT NULL,
  `room` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

---CHAT-IR-SQL---



CREATE TABLE IF NOT EXISTS `offlines` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` mediumtext NOT NULL,
  `userid` int(11) NOT NULL,
  `rec_id` int(11) NOT NULL,
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=56 ;

---CHAT-IR-SQL---



CREATE TABLE IF NOT EXISTS `onlines` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` varchar(1000) NOT NULL,
  `username` varchar(1000) NOT NULL,
  `userpriv` varchar(1000) NOT NULL,
  `time` varchar(100) NOT NULL,
  `status` varchar(100) NOT NULL,
  `ip` varchar(100) NOT NULL,
  `room` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=272 ;

---CHAT-IR-SQL---



CREATE TABLE IF NOT EXISTS `rooms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `roomid` mediumtext NOT NULL,
  `roomname` mediumtext NOT NULL,
  `message` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

---CHAT-IR-SQL---



INSERT INTO `rooms` (`id`, `roomid`, `roomname`, `message`) VALUES
(1, '1', 'اتاق اصلی چت روم','خوش آمدید'),
(3, '1417419873', 'پشت سیستم نیستم','خوش آمدید');

---CHAT-IR-SQL---



CREATE TABLE IF NOT EXISTS `smileys` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sign` varchar(1000) NOT NULL,
  `url` varchar(10000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=212 ;

---CHAT-IR-SQL---



INSERT INTO `smileys` (`id`, `sign`, `url`) VALUES
(180, ':@', 'p197j9195f1a9naeiqph7c71b5q4.gif'),
(181, '[SW-2]', 'p197j9195f8bh1rdrstsl0f89h5.gif'),
(182, '[SW-3]', 'p197j9195fc7s11r31ben13hs1t3f6.gif'),
(183, ':D', 'p197j9195f1nol4ca1oav1iksgic7.gif'),
(184, '[SW-5]', 'p197j9195fhm0t061j9d18km1f6m8.gif'),
(185, '[SW-6]', 'p197j9195g1beu1trkslvcms3ga9.gif'),
(186, '[SW-7]', 'p197j9195gmvbn3t10nbc0u1c3ca.gif'),
(187, '[SW-8]', 'p197j9195g1vk41fr81ujj171l1vglb.gif'),
(188, '[SW-9]', 'p197j9195gstv163b1ifvg3519ckc.gif'),
(189, '[SW-10]', 'p197j9195g1g5q1vtf14bi9k937bd.gif'),
(190, '[SW-11]', 'p197j9195gp3klpf1ogd1l451bace.gif'),
(191, '[SW-12]', 'p197j9195gc855et4tf7qd138uf.gif'),
(192, '[SW-13]', 'p197j9195g1jo8oh4dhgjg8166kg.gif'),
(193, '[SW-14]', 'p197j9195g1p6nh7615471djsd5h.gif'),
(194, '[SW-15]', 'p197j9195g15ah18lq17gq1kekoqgi.gif'),
(195, '[SW-16]', 'p197j9195g15n21j0vbbj13m8rbfj.gif'),
(196, '[SW-17]', 'p197j9195g13fgbl81qokp4559k.gif'),
(197, '[SW-18]', 'p197j9195gmci1guj1kbj1u17qikl.gif'),
(198, '[SW-19]', 'p197j9195g13m61i3cku3i3744em.gif'),
(199, '[SW-20]', 'p197j9195gum91sojgq8hmhagdn.gif'),
(200, '[SW-21]', 'p197j9195g1c9v1mgr22u1odgk33o.gif'),
(201, '[SW-22]', 'p197j9195gh7eiu26epmgeksep.gif'),
(202, '[SW-23]', 'p197j9195g19gk1ioa37s1uq61nmgq.gif'),
(203, '[SW-24]', 'p197j9195gpeo1tr86et115v1okcr.gif'),
(204, '[SW-25]', 'p197j9195g186012d09pk1hht143ns.gif'),
(205, '[SW-26]', 'p197j9195g17rudhn12uc4qh14akt.gif'),
(206, '[SW-27]', 'p197j9195g14qtm62mr83vk132ku.gif'),
(207, '[SW-28]', 'p197j9195hhop1uln15d6jrm1li5v.gif'),
(208, '[SW-29]', 'p197j9195hgnp11od1qf6hpd1i8i10.gif'),
(209, ':O', 'p197j9195hidk11g71fub9bp1o5t11.gif'),
(210, '[SW-31]', 'p197j9195h1s2i55l3hbtbgnun12.gif'),
(211, '[SW-32]', 'p197j9195h1vu84hqrkc7ngn5613.gif');

---CHAT-IR-SQL---



CREATE TABLE IF NOT EXISTS `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(1000) NOT NULL,
  `userpw` varchar(1000) NOT NULL,
  `userpriv` varchar(1000) NOT NULL,
  `usersex` varchar(10) NOT NULL,
  `regtime` varchar(1000) NOT NULL,
  `regip` varchar(100) NOT NULL,
  `lastlogin` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=32 ;

---CHAT-IR-SQL---


INSERT INTO `users` (`id`, `username`, `userpw`, `userpriv`, `usersex`, `regtime`, `regip`, `lastlogin`) VALUES
(1, 'admin', '21232f297a57a5a743894a0e4a801fc3', 'admin', 'm', '0000-00-00 00:00:00', '127.0.0.1', '');

---CHAT-IR-SQL---


CREATE TABLE IF NOT EXISTS `usertypes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `priv` varchar(100) NOT NULL,
  `name` varchar(100) NOT NULL,
  `access` varchar(100) NOT NULL,
  `panel` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

---CHAT-IR-SQL---



INSERT INTO `usertypes` (`id`, `priv`, `name`, `access`, `panel`) VALUES
(5, 'admin', 'مدیریت', '3', 1),
(6, 'EDTyf84F', 'ناظر', '2', 0),
(7, 'wBO7JPLA', 'معاون', '2', 0),
(8, 'ZOWlYjqJ', 'سرپرست', '1', 0),
(9, 'B4tQXmzo', 'کاربر ارشد', '1', 0),
(10, 'UXJ3oQfk', 'کاربر فعال', '1', 0),
(11, 'uemlZsBp', 'کاربر ویژه', '1', 0),
(12, 'user', 'کاربر عضو', '1', 0);

---CHAT-IR-SQL---



CREATE TABLE IF NOT EXISTS `visit` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(100) NOT NULL,
  `browser` varchar(1000) NOT NULL,
  `time` varchar(100) NOT NULL,
  `ip` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=203 ;


